#header{
    background-image: url(/skins/sea/images/bg_header.jpg);
    background-size: 100%;
}
div#blogTitle .subtitle{
   line-height: 45px;
   padding-left: 12px;
   color: #4c4f8b;
}

div#navigator ul#navList li a{
background:0;
color:#694b4b;
width: 45px;
}

div#blogTitle .title{
    color: #4c4f8b;
    font-weight: bold;
    font-size: 32px;
    padding-top: 25px;
}

div#blogTitle .title a{
    color: #4c4f8b;
}


div#navigator ul#navList{
    left: 20px;
    top: 95px;
}
div#blogTitle{
  height:130px;
  background: 0;
}
#sideBar{
  top:140px;
}

#calendar,#sidebar_search{
 display:none;
}

.dayTitle{
    background-image: url(/skins/nature/images/post_title.jpg);
    padding-left: 60px;
    padding-top: 12px;
    height: 46px;
    font-size: 16px;
    background-repeat: no-repeat;
}

.dayTitle a{
    font-size: 14px;
    padding-left: 10px;
    color: #4b4b4b;
    font-weight: bold;
}


.day{
    border: 1px #676767 dashed;
    background: #fff url(/skins/nature/images/bg_day.jpg) top right no-repeat;
    padding: 15px;
    margin-bottom: 20px;
}

div.blogStats{
  top: 100px;
  right: 45px;
}

.postTitle a{
  color: #21759b;
  text-decoration: none;
  font-size:16px;
  transition:margin-left 1s;
  -moz-transition:margin-left 1s;
  -webkit-transition:margin-left 1s; 
  -o-transition:margin-left 1s;
}

.postTitle a:hover{
    margin-left: 30px;
    color: #21759b;
    text-decoration: none;
}

a.title{
    text-decoration: none;
    text-underline-position: unset;
    color: #347e9c;
    font-size: 16px;
    font-weight: 800;
    border: 0;
}
a.title:after{
font-size:12px;
content:'  >'
}